<script setup lang="ts">
const { gtag } = useGtag();
const { t } = useI18n();

useSeoMeta({
  title: t("title"),
  twitterTitle: t("title"),
  ogTitle: t("title")
});

if (!import.meta.env.DEV && import.meta.client)
  gtag("event", "screen_view", {
    app_name: "Halvor Pro",
    screen_name: "About"
  });
</script>

<template>
  <v-unavailable />
</template>

<i18n locale="en">
{
  "title": "About us"
}
</i18n>
<i18n locale="es">
{
  "title": "Sobre nosotros"
}
</i18n>
